- "left reads":
  - "/home/psgendb/BIRCHDEV/install/SPAdes-4.2.0-Linux/share/spades/test_dataset/ecoli_1K_1.fq.gz"
  "number": !!int "1"
  "orientation": "fr"
  "right reads":
  - "/home/psgendb/BIRCHDEV/install/SPAdes-4.2.0-Linux/share/spades/test_dataset/ecoli_1K_2.fq.gz"
  "type": "paired-end"
